/* ========================
SP
========================= */
@media screen and (max-width: 780px) {
/* ------------ for slider main visual------------ */
  .rds_mv_pc {
    display: none;
  }
  .rds_mv_sp {
    width: 100%;
    text-align: center;
  }
  .rds_mv_sp.slick-initialized {
    display: block;
  }
  .rds_mv {
    margin-bottom: 20px;
    position: relative;
  }
  .rds_slider_mv {
    margin: auto;
  }
  .rds_slider_mv img {
    display: none;
    width: 100%;
  }

/* ------------ for slider item recommend------------ */
  .rds_recommend {
    padding: 30px 0;
  }
  .rds_reco {
    margin-bottom: 35px;
    position: relative;
  }
  .rds_slider_reco {
    margin: auto;
  }
  .rds_slider_reco img {
    display: none;
    width: 95%;
  }
  .rds_s_copy {
    display: block;
    color : #ff4c4c;
    font-weight: bold;
    text-align: center;
    padding:4px 0;
    line-height: 1.4em;
  }
  .rds_reco_title {
    position: relative;
  }
  .rds_reco_title>h2 {
    font-weight: bold;
    font-size: 30px;
    color: #333;
  }
  .rds_reco_title {
    display: inline-block;
    border-bottom: dashed 4px #ff4c4c;
    padding-bottom: 6px;
  }
  .rds_reco_title_first:first-letter {
    font-size: 2.1em;
    color: #ec1c23;
  }

/* ------------ for slider service recommend------------ */
  .rds_reco_service {
    margin-bottom: 35px;
    position: relative;
  }
  .rds_slider_reco_service {
    margin: auto;
  }
  .rds_slider_reco_service img {
    display: none;
    width: 95%;
  }
}


/* ========================
PC
========================= */
@media screen and (min-width: 781px) {
  .rds_mv_sp {
    display: none;
  }
  .rds_mv_pc {
    width: 100%;
    text-align: center;
  }
  .rds_mv_pc.slick-initialized {
    display: block;
  }
  .rds_mv {
    margin-bottom: 20px;
    position: relative;
  }
  .rds_slider_mv {
    margin: auto;
  }
  .rds_slider_mv img {
    display: none;
    width: 100%;
  }


/* ------------ for slider item recommend------------ */
  .rds_recommend {
    padding: 30px 0;
  }
  .rds_reco {
    margin-bottom: 35px;
    position: relative;
  }
  .rds_slider_reco {
    margin: auto;
  }
  .rds_slider_reco img {
    display: none;
    width: 95%;
  }
  .rds_s_copy {
    display: block;
    color : #ff4c4c;
    font-weight: bold;
    text-align: center;
    padding:4px 0;
    line-height: 1.4em;
  }
  .rds_reco_title {
    position: relative;
    display: flex;
  }
  .rds_reco_title>h2 {
    font-weight: bold;
    font-size: 30px;
    color: #333;
  }
  .rds_reco_title {
    display: inline-block;
    border-bottom: dashed 4px #ff4c4c;
    padding-bottom: 6px;
  }
  .rds_reco_title_first:first-letter {
    font-size: 2.1em;
    color: #ec1c23;
  }

/* ------------ for slider service recommend------------ */
  .rds_reco_service {
    margin-bottom: 35px;
    position: relative;
  }
  .rds_slider_reco_service {
    margin: auto;
  }
  .rds_slider_reco_service img {
    display: none;
    width: 95%;
  }
}